Ошибка при обновлении 20.0.4 -> 20.0.5

Здравствуйте. В linux ни бельмеса, NC разворачиваю 2й раз, прошу сильно ногами не пинать…
NC версии 20.0.4 была скачана с офсайта в виде virtual appliance и успешно развернута, поставил нужные приложения и тд.
Сейчас появилось сообщение об обновлении, при запуске updater проверяет права - ок, при попытке создать бэкап - ошибка
логе updater.log нашел это:

2021-01-24T22:29:51+0300 ATNvAt4pj6 [info] createBackup()
2021-01-24T22:29:51+0300 ATNvAt4pj6 [info] backup folder location: /mnt/ncdata/updater-oczsm1usp5lh/backups/nextcloud-20.0.4.0->
2021-01-24T22:33:37+0300 ATNvAt4pj6 [error] POST request failed with other exception
2021-01-24T22:33:37+0300 ATNvAt4pj6 [error] Exception: Exception
Message: Could not copy "/var/www/nextcloud/config/config.php.bak" to "/mnt/ncdata/updater-oczsm1usp5lh/backups/nextcloud-20.0.>
Code:0
Trace:
#0 /var/www/nextcloud/updater/index.php(1345): Updater->createBackup()
#1 {main}
File:/var/www/nextcloud/updater/index.php
Line:536

2021-01-24T22:33:37+0300 ATNvAt4pj6 [info] rollbackChanges("3")
2021-01-24T22:33:37+0300 ATNvAt4pj6 [info] unlink .step
2021-01-24T22:33:37+0300 ATNvAt4pj6 [info] end of  rollbackChanges()

Как починить? По возможности, по-подробнее, пожалуйста. Спасибо